body {
color: white; 
background-color: silver;
font-family: tahoma; 
background-image:url('images/lgrey091.gif');
background-repeat:repeat;
}

#obrjirka { position: clear; margin-left: 400px; }

ul {list-style-type: disc; }
ul ul {list-style-position: inside; list-style-type: circle;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form,
fieldset, input, textarea, p, blockquote, th, td { margin : 0; padding : 0; }

#cela_stranka {
color: white; 
background-color: black;
width: 850px;
margin-left: auto;
margin-right: auto;
text-align: center;

/*
background-image:url('images/dgrey034.jpg');
background-repeat:repeat;
*/


}



.sa {
  color: yellow;
}

.red {color: red; font-size: 12px;}
.green {color: lime; }
.small {font-size: 12px;}

.kontakt {
  font-family: Charcoal; 
  font-size: 18px; 
  margin-left:auto; 
  margin-right: auto; 
  width: 250px;
  
  /*
  background-image: url('images/kontakt.jpg');
  background-repeat: repeat-x;
  */
  /*margin: 10px;  */
  margin-top: -150px;
  background-color: #181818 ;
  border-color: white;
  border-width: 2px;
  border-style: solid;
 
  webkit-border-radius: 15px;
  moz-border-radius: 15px;
  border-radius: 15px;

}

#navstevnost { margin-top: -50px; font-size: 12px; margin-left:auto; margin-right: auto; background-color: black;  }


#fotogalerie {margin-left: auto; margin-right: auto;} 
#fotogalerie img { background-color: black; border-width: 0px; border-style: solid; border-color: grey; opacity: 1.0; width: 120px;}
/*#fotogalerie a { background-color: red; border-width: 0px; border-style: solid; border-color: grey; opacity: 1.0; width: 120px;}*/
#fotogalerie img:hover { background-color: blue; opacity: 1.0; border-width: 0px; border-style: solid; border-color: white; }


A:link {text-decoration: none; color: grey;}
A:visited {text-decoration: none; color: #FFFFFF;}
A:hover {text-decoration: underline; color: #FFFFFF; }
A:active {text-decoration: underline; color: #FFFFFF;}


#kalendar { text-align: left; margin-left: auto; margin-right: auto; font-size: 12pt;}

#mesic { 
  width: 250px; 
  float: left; 
  margin-left: 20px; 
  margin-bottom: 10px; 
  padding: 5px; 
  padding-bottom: 30px; 
  margin-top: 10px;  
  height: 180px;
  background-color: #121212; 
  
  webkit-border-radius: 15px;
  moz-border-radius: 15px;
  border-radius: 15px;
}

#mesic p{ font-size: 15px;} 

#nabidka {
width: 500px;
margin-left: auto;
margin-right: auto;	
text-align: left;
}



#obsazeni {

margin-top: 15px;
text-align: left;
margin-left: auto;
margin-right: auto;	
width: 350px;
}


#ramecek {

margin-top: 15px;
text-align: left;
margin-left: auto;
margin-right: auto;	
width: 650px;
     
}


#ramecek a {
text-decoration: underline;
color: blue;

}


#ramecek a:hover {
text-decoration: underline;
color: red;
}

#ramecek a:active {
text-decoration: underline;
color: red;
}

#ramecek a:visited {
text-decoration: underline;
color: navy;
}


#ramecek li {
list-style-image: url('images/youtube-icon.png');

}

/*
a:link    {color: blue}
a:visited    {color: purple}
a:active    {color: red}
*/


#cely_seznam{ 
margin-left: 50px; 
background-color: black; 


}


#seznam {

  text-align: left;
  width: 250px; 
  float: left; 
  height: 580px;
  background-color: black; 
}

pre {font-family: tahoma; font-size: 11x;}



#menu {
	background-color: black;
	width: 800px;
	margin-left: auto;  
	margin-right: auto;
	text-decoration: none;
	padding : 20px;
	
	/*
	background-image:url('images/dgrey034.jpg');
  background-repeat:repeat;
 	*/	
}

#menu a {
	background-color: #FF4500;
	text-decoration: none;
		
	webkit-border-radius: 8px;
  moz-border-radius: 8px;
  border-radius: 8px;
  
  box-shadow: red 2px 3px 5px; 
  -webkit-box-shadow: red 2px 3px 5px;
  -moz-box-shadow: red 2px 3px 5px;
  
  
	
	
}

#menu a:link, #menu a:visited  
{
  color: black; 
	text-decoration: none; 
	background-color: #FF4500;
	padding: 5px;
	
	 box-shadow: red 2px 3px 5px; 
  -webkit-box-shadow: red 2px 3px 5px;
  -moz-box-shadow: red 2px 3px 5px;
	
}


#menu a:hover
{
	color: black; 
	background-color: yellow; 
	
	
	box-shadow: red 4px 6px 10px; 
  -webkit-box-shadow: red 4px 6px 10px;
  -moz-box-shadow: red 4px 6px 10px;
}

#menu a.active 
{
  color: black; 
	background-color: yellow; 
	
	box-shadow: red 4px 6px 10px; 
  -webkit-box-shadow: red 4px 6px 10px;
  -moz-box-shadow: red 4px 6px 10px;
}



h1 {
  /*není použité*/
	font-family: tahoma; 
	color: white; 
	font-size: 22px;
	text-shadow: 2px 2px grey;

  
  margin-left: 10px;
  margin-right: 10px; 

  padding-top: 5px;
  padding-bottom: 5px;
  
  clear: both;
  
  /*margin-bottom: 10px;*/
  /*padding: 10px;*/
  height: 50px;
 
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  
  background-image: url('images/h1.jpg');
  background-repeat: repeat-x;
  
}



h2 {
  /*nadpisy height: 45px;*/
	background-color: black;
	color: lime; 
	 
	width: 800px; 
	margin-left: auto;  
	margin-right: auto;
	
	text-shadow: 2px 2px #006400;

}

h5 {
  /*nadpis v menu*/
  font-family: tahoma; 
  font-size: 16px;
  
}


h6 {
  /*kalendarni mesice*/
  font-family: tahoma; 
  font-weight: bold;
  font-size: 16px;
  color: lime;
}




hr {
	width: 800px;
	height: 1px;
	color: #E8E800;
	background-color: #E8E800;
  
  text-align: center;
  margin-left: auto;  
	margin-right: auto;
	
}

#paticka {
  clear: both;
  font-family: tahoma;
	color: white;
	background-color: red;
	width: 850px;
	margin-left: auto;  
	margin-right: auto;
	text-align: center;

}



.prepinace {
  color: black;
  background: orangered;
  font-weight: bold;
  border: 2px solid darkred;
  
  cursor: hand;
  cursor: pointer;
  
  webkit-border-radius: 5px;
  moz-border-radius: 5px;
  border-radius: 5px;
  width: 80px;
 
  margin-left: 20px;

  /*text-shadow: 1px 1px yellow;*/
  
}
 
.prepinace:hover {
  color: black;
  background: yellow;
  border: 2px solid Goldenrod;
  /*text-shadow: 1px 1px grey; */
}

